Debian Bug report logs - #472774
live-helper: Give better error messages

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Bas Wijnen <wijnen@debian.org>

Date: Wed, 26 Mar 2008 08:48:02 UTC

Severity: normal

Tags: patch

Found in version live-helper/1.0~a40-1

Fixed in version live-helper/1.0~a42-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#472774; Package live-helper. Full text and rfc822 format available.

Acknowledgement sent to Bas Wijnen <wijnen@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: submit@bugs.debian.org
Subject: live-helper: Give better error messages
Date: Wed, 26 Mar 2008 09:52:08 +0100
[Message part 1 (text/plain, inline)]
Package: live-helper
Version: 1.0~a40-1
Tags: patch

The errors in stagefile.sh use the wrong variable.  The attached patch
fixes this.

Thanks,
Bas

-- 
I encourage people to send encrypted e-mail (see http://www.gnupg.org).
If you have problems reading my e-mail, use a better reader.
Please send the central message of e-mails as plain text
   in the message body, not as HTML and definitely not as MS Word.
Please do not use the MS Word format for attachments either.
For more information, see http://pcbcn10.phys.rug.nl/e-mail.html
[stagefile.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#472774; Package live-helper. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 472774@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Bas Wijnen <wijnen@debian.org>, 472774@bugs.debian.org
Subject: Re: Bug#472774: live-helper: Give better error messages
Date: Wed, 26 Mar 2008 10:41:48 +0100
tags 472774 +pending
thanks

Bas Wijnen wrote:
> The errors in stagefile.sh use the wrong variable.  The attached patch
> fixes this.

applied in git, thanks.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Tags added: pending Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 26 Mar 2008 09:44:46 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bas Wijnen <wijnen@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 472774-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 472774-close@bugs.debian.org
Subject: Bug#472774: fixed in live-helper 1.0~a42-1
Date: Mon, 31 Mar 2008 06:32:03 +0000
Source: live-helper
Source-Version: 1.0~a42-1

We believe that the bug you reported is fixed in the latest version of
live-helper, which is due to be installed in the Debian FTP archive:

live-helper_1.0~a42-1.diff.gz
  to pool/main/l/live-helper/live-helper_1.0~a42-1.diff.gz
live-helper_1.0~a42-1.dsc
  to pool/main/l/live-helper/live-helper_1.0~a42-1.dsc
live-helper_1.0~a42-1_all.deb
  to pool/main/l/live-helper/live-helper_1.0~a42-1_all.deb
live-helper_1.0~a42.orig.tar.gz
  to pool/main/l/live-helper/live-helper_1.0~a42.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 472774@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-helper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 31 Mar 2008 00:00:00 +0200
Source: live-helper
Binary: live-helper
Architecture: source all
Version: 1.0~a42-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Live <debian-live-maint@lists.alioth.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-helper - Debian Live build scripts
Closes: 472774 472775
Changes: 
 live-helper (1.0~a42-1) unstable; urgency=medium
 .
   * Also including lzma modules on lenny temporarily.
   * Applying patch from Bas Wijnen <wijnen@debian.org> to correct error
     messages in Require_stagefile (Closes: #472774).
   * Applying patch from Bas Wijnen <wijnen@debian.org> to make
     Check_crossarchitecture() working on non-listed architectures
     (Closes: #472775).
Files: 
 127802e889f65896b844cf83edfefe03 854 misc optional live-helper_1.0~a42-1.dsc
 956792b5d0292bb41937e652d89d5f09 1937661 misc optional live-helper_1.0~a42.orig.tar.gz
 fef1e327c751148918d8d021518e13de 12338 misc optional live-helper_1.0~a42-1.diff.gz
 6dc884b2ba556f287b9570ba8988bc91 1883328 misc optional live-helper_1.0~a42-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH8IKI+C5cwEsrK54RAngTAKDhh/LPUTDVjcJQQIjyJa668vSgZQCfeqW+
eRbTDPvOvbxawSXLHNXXZvM=
=8GCL
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 04 May 2008 07:37:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:53:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.